.home {
  &__intro {
   @include themed-background;
  }

  &__welcome-wrapper {
    @include standard-padding;
    @include themed-text-color;
  }

  &__subheading {
    margin-top: 2rem;
    padding-left: 4rem;
  }

  &__welcome-subtext {
    font-size: 1.8rem;
    padding: 1rem 4rem;
    text-align: justify;
  }
}
